Index: trunk/server/fedora/config/etc/yum.repos.d/fedora-updates-testing.repo
===================================================================
--- trunk/server/fedora/config/etc/yum.repos.d/fedora-updates-testing.repo	(revision 2463)
+++ trunk/server/fedora/config/etc/yum.repos.d/fedora-updates-testing.repo	(revision 2591)
@@ -3,5 +3,5 @@
 failovermethod=priority
 #baseurl=http://download.fedoraproject.org/pub/fedora/linux/updates/testing/$releasever/$basearch/
-baseurl=http://archives.fedoraproject.org/pub/archive/fedora/linux/updates/testing/$releasever/$basearch/
+baseurl=http://dl.fedoraproject.org/pub/fedora/linux/updates/testing/$releasever/$basearch/
 #mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=updates-testing-f$releasever&arch=$basearch
 enabled=0
@@ -13,5 +13,5 @@
 failovermethod=priority
 #baseurl=http://download.fedoraproject.org/pub/fedora/linux/updates/testing/$releasever/$basearch/debug/
-baseurl=http://archives.fedoraproject.org/pub/archive/fedora/linux/updates/testing/$releasever/$basearch/debug/
+baseurl=http://dl.fedoraproject.org/pub/fedora/linux/updates/testing/$releasever/$basearch/debug/
 #mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=updates-testing-debug-f$releasever&arch=$basearch
 enabled=0
@@ -23,5 +23,5 @@
 failovermethod=priority
 #baseurl=http://download.fedoraproject.org/pub/fedora/linux/updates/testing/$releasever/SRPMS/
-baseurl=http://archives.fedoraproject.org/pub/archive/fedora/linux/updates/testing/$releasever/SRPMS/
+baseurl=http://dl.fedoraproject.org/pub/fedora/linux/updates/testing/$releasever/SRPMS/
 #mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=updates-testing-source-f$releasever&arch=$basearch
 enabled=0
Index: trunk/server/fedora/config/etc/yum.repos.d/fedora-updates.repo
===================================================================
--- trunk/server/fedora/config/etc/yum.repos.d/fedora-updates.repo	(revision 2463)
+++ trunk/server/fedora/config/etc/yum.repos.d/fedora-updates.repo	(revision 2591)
@@ -3,5 +3,5 @@
 failovermethod=priority
 #baseurl=http://download.fedoraproject.org/pub/fedora/linux/updates/$releasever/$basearch/
-baseurl=http://archives.fedoraproject.org/pub/archive/fedora/linux/updates/$releasever/$basearch/
+baseurl=http://dl.fedoraproject.org/pub/fedora/linux/updates/$releasever/$basearch/
 #mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=updates-released-f$releasever&arch=$basearch
 enabled=1
@@ -13,5 +13,5 @@
 failovermethod=priority
 #baseurl=http://download.fedoraproject.org/pub/fedora/linux/updates/$releasever/$basearch/debug/
-baseurl=http://archives.fedoraproject.org/pub/archive/fedora/linux/updates/$releasever/$basearch/debug/
+baseurl=http://dl.fedoraproject.org/pub/fedora/linux/updates/$releasever/$basearch/debug/
 #mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=updates-released-debug-f$releasever&arch=$basearch
 enabled=0
@@ -23,5 +23,5 @@
 failovermethod=priority
 #baseurl=http://download.fedoraproject.org/pub/fedora/linux/updates/$releasever/SRPMS/
-baseurl=http://archives.fedoraproject.org/pub/archive/fedora/linux/updates/$releasever/SRPMS/
+baseurl=http://dl.fedoraproject.org/pub/fedora/linux/updates/$releasever/SRPMS/
 #mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=updates-released-source-f$releasever&arch=$basearch
 enabled=0
Index: trunk/server/fedora/config/etc/yum.repos.d/fedora.repo
===================================================================
--- trunk/server/fedora/config/etc/yum.repos.d/fedora.repo	(revision 2463)
+++ trunk/server/fedora/config/etc/yum.repos.d/fedora.repo	(revision 2591)
@@ -3,5 +3,5 @@
 failovermethod=priority
 #baseurl=http://download.fedoraproject.org/pub/fedora/linux/releases/$releasever/Everything/$basearch/os/
-baseurl=http://archives.fedoraproject.org/pub/archive/fedora/linux/releases/$releasever/Everything/$basearch/os/
+baseurl=http://dl.fedoraproject.org/pub/fedora/linux/releases/$releasever/Everything/$basearch/os/
 #mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=fedora-$releasever&arch=$basearch
 enabled=1
@@ -14,5 +14,5 @@
 failovermethod=priority
 #baseurl=http://download.fedoraproject.org/pub/fedora/linux/releases/$releasever/Everything/$basearch/debug/
-baseurl=http://archives.fedoraproject.org/pub/archive/fedora/linux/releases/$releasever/Everything/$basearch/debug/
+baseurl=http://dl.fedoraproject.org/pub/fedora/linux/releases/$releasever/Everything/$basearch/debug/
 #mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=fedora-debug-$releasever&arch=$basearch
 enabled=0
@@ -25,5 +25,5 @@
 failovermethod=priority
 #baseurl=http://download.fedoraproject.org/pub/fedora/linux/releases/$releasever/Everything/source/SRPMS/
-baseurl=http://archives.fedoraproject.org/pub/archive/fedora/linux/releases/$releasever/Everything/source/SRPMS/
+baseurl=http://dl.fedoraproject.org/pub/fedora/linux/releases/$releasever/Everything/source/SRPMS/
 #mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=fedora-source-$releasever&arch=$basearch
 enabled=0
Index: trunk/server/fedora/config/etc/yum.repos.d/scripts.repo
===================================================================
--- trunk/server/fedora/config/etc/yum.repos.d/scripts.repo	(revision 2463)
+++ trunk/server/fedora/config/etc/yum.repos.d/scripts.repo	(revision 2591)
@@ -1,5 +1,5 @@
 [scripts]
 name=Scripts
-baseurl=http://web.mit.edu/scripts/yum-repos/rpm-fc17/
+baseurl=http://web.mit.edu/scripts/yum-repos/rpm-fc20/
 enabled=1
 gpgcheck=0
@@ -7,5 +7,5 @@
 [scripts-testing]
 name=Scripts Testing
-baseurl=http://web.mit.edu/scripts/yum-repos/rpm-fc17-testing/
+baseurl=http://web.mit.edu/scripts/yum-repos/rpm-fc20-testing/
 enabled=0
 gpgcheck=0
